<?php
include("host.php"); 

$con = mysql_connect($host,$user,$password);//本机，帐号，密码
if (!$con)
  {
  die('Could not connect: ' . mysql_error());
  }
mysql_query("set names 'gb2312'");//语言为gb2312
date_default_timezone_set('PRC');//时间段为北京时间
mysql_select_db($dbname,$con);///库的名字

error_reporting(0);//禁用错误报告 链接之后，就开始
?>